Cert error on https://www.codecademy.com/courses/python-beginner-en-kSQwt/0/1


#1

Hi folks,

https://www.codecademy.com/courses/python-beginner-en-kSQwt/0/1 fails to load, and the console shows:

(net::ERR_CERT_DATE_INVALID)

I’m using Chrome version 64.0.3282.140 (Official Build) (64-bit).

-Jessica


#2

That’s a deprecated version of our Python course. Use the new one here!


#3

Thanks – I’d specifically like to be using this one. Is it possible to fix the cert error so I can keep doing so?


#4

deprecated means no longer supported, so it won’t get fixes or updates